Compatibility with iPod 4

Get answers about syncing the current release of MediaMonkey with iPods and other devices.

Moderator: Gurus

gino_76ph
Posts: 74
Joined: Sat Feb 02, 2008 11:55 am
Location: London, United Kingdom
Contact:

Compatibility with iPod 4

Post by gino_76ph »

Hi there! I'm planning on buying the new iPod 4 and i wanted to find out if the latest MM Gold (Lifetime License) is fully compatible with the latest Ipod from Apple? (this includes transferring of music files, photos, etc.)

Thanks.
nohitter151
Posts: 23640
Joined: Wed Aug 09, 2006 10:20 am
Location: NJ, USA
Contact:

Re: Compatibility with iPod 4

Post by nohitter151 »

Yes latest version of MM supports all i-Devices except iPad 2 (and that fix will be released soon).
MediaMonkey user since 2006
Need help? Got a suggestion? Can't find something?

Please no PMs in reply to a post. Just reply in the thread.
gino_76ph
Posts: 74
Joined: Sat Feb 02, 2008 11:55 am
Location: London, United Kingdom
Contact:

Re: Compatibility with iPod 4

Post by gino_76ph »

May i ask what is the latest MM version by the way?
Lowlander
Posts: 49082
Joined: Sat Sep 06, 2003 5:53 pm
Location: MediaMonkey 5

Re: Compatibility with iPod 4

Post by Lowlander »

3.2.5 with beta's for 3.2.6 and 4.0 available in the Beta forum.
Lowlander (MediaMonkey user since 2003)
nohitter151
Posts: 23640
Joined: Wed Aug 09, 2006 10:20 am
Location: NJ, USA
Contact:

Re: Compatibility with iPod 4

Post by nohitter151 »

gino_76ph wrote:May i ask what is the latest MM version by the way?
http://www.mediamonkey.com/forum/viewto ... f=3&t=8811
MediaMonkey user since 2006
Need help? Got a suggestion? Can't find something?

Please no PMs in reply to a post. Just reply in the thread.
Post Reply